Bug 105367 - /etc/httpd/conf.d/mailman.conf replaced with new version
Summary: /etc/httpd/conf.d/mailman.conf replaced with new version
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mailman (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-25 14:23 UTC by Joseph Tate
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-09 21:14:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph Tate 2003-09-25 14:23:38 UTC
Description of problem:
When I upgraded mailman to the new 2.1.1-4 from the original release version, my
modified mailman.conf file was replaced with the new one from the rpm.  This
file is marked as a config file, but not as noreplace.  Please add noreplace to
the conf.d/mailman.conf file.

Version-Release number of selected component (if applicable):
2.1.1-4


Note You need to log in before you can comment on or make changes to this bug.